CVE-2018-5442

A Stack-based Buffer Overflow issue was discovered in Fuji Electric V-Server VPR 4.0.1.0 and prior. The stack-based buffer overflow vulnerability has been identified, which may allow remote code execution.
References
Link Resource
http://www.securityfocus.com/bid/102903 Third Party Advisory VDB Entry
https://ics-cert.us-cert.gov/advisories/ICSA-18-032-01 Mitigation Third Party Advisory US Government Resource
Configurations

Configuration 1 (hide)

AND
cpe:2.3:o:fujielectric:v-server_vpr_firmware:*:*:*:*:*:*:*:*
cpe:2.3:h:fujielectric:v-server_vpr:-:*:*:*:*:*:*:*

Information

Published : 2018-02-05 18:29

Updated : 2020-09-18 15:53


NVD link : CVE-2018-5442

Mitre link : CVE-2018-5442


JSON object : View

Products Affected

fujielectric

  • v-server_vpr
  • v-server_vpr_firmware
CWE
CWE-787

Out-of-bounds Write